Subject: Template paper

From: T Lipton <[email-masked]>
Date: 11 Jun 1996 02:44:19 GMT

I am looking for a source for commercial template paper.
This paper is used for developing patterns for sheetmetal work. I purchased 
my last roll from a company in Los Angeles. I tried their number and they
seem to be out of business or moved. The company name was
   
   Replica Associates
   6655 East 26th st
   Los angeles Ca 90040
   (213) 685-6248

The paper I need is .030 thick and came on a roll 42 inches wide by approximatly
18 inches in diameter. The color was a buff green, but I have seen it in 
a buff scarlet. The important thing is the thickness and width. Wider is 
okay but narrower is not much good. My need is for one or two rolls depending
on the price. I am okay up to about 250.00 per roll but thats about it. 
  If anyone has information on this company, or works somewhere where they 
use this kind of paper I would appreciate any information I could get.
  Just to save people some time, yes, I have used the Thomas register and talked with
at least 20 paper mfg without sucsess. Drafting and art supply stores were a wash also.

       Thanks in advance  TML